html {
  font-size: 62.5%;
  box-sizing: border-box;
  /* font(16) 576px | font(16) 504 */
  /* font(16) 768px | font(16) 672 */
}

@media (max-width: 36rem) {
  html {
    font-size: 42.5%;
  }
}

@media (max-width: 48rem) {
  html {
    font-size: 42.5%;
  }
}

body {
  font-family: "Open Sans", sans-serif;
  padding: 0;
  margin: 0;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  outline: none;
}

.el-tree {
  background: none !important;
}

.el-tree-node__content {
  padding: 1.7rem;
  margin: 0 1rem;
}

.el-tree-node__content:hover,
.el-tree-node__content:focus,
.el-tree-node__content:active,
.el-tree-node__content:visited {
  background: none !important;
  font-weight: bold;
}

.el-tree-node__label {
  font-size: 1.7rem !important;
  text-transform: uppercase;
}

.el-tree-node__expand-icon {
  font-size: 1.9rem !important;
}

.el-tabs--border-card > .el-tabs__header .el-tabs__item.is-active {
  color: #909399 !important;
}

.el-tabs--border-card > .el-tabs__header .el-tabs__item:not(.is-disabled):hover {
  color: #909399 !important;
}

.el-tabs--border-card {
  box-shadow: none !important;
  margin-bottom: -3rem;
}

.btn {
  width: 100%;
  background: none;
  height: 5rem;
  cursor: pointer;
  font-size: 1.6rem;
}

.btn__link {
  display: block;
  line-height: 5rem;
  text-decoration: none;
}

.btn__primary {
  border: 2px solid #979797;
  color: #979797;
  font-weight: bold;
}

.btn__primary--uppercase {
  text-transform: uppercase;
}

.btn__none {
  border: none;
  text-decoration: underline;
  text-transform: uppercase;
}

.container {
  max-width: 35rem;
  margin: 0 auto;
  text-align: center;
  font-size: 3rem;
}

.main-container {
  max-width: 120rem;
  margin: 0 auto 7rem auto;
  padding: 0 1rem;
}

.admin-container {
  max-width: 120rem;
  margin: 0 auto;
}

.input {
  width: 100%;
  position: relative;
  /* font(16) 576px | font(16) 504 */
}

@media (max-width: 36rem) {
  .input {
    padding: 0 1rem;
  }
}

.input--opacity {
  opacity: 0.4;
}

.input__label {
  font-weight: bold;
  font-size: 1.8rem;
  display: block;
  margin-bottom: 1rem;
}

.input__label--small {
  font-size: 1.4rem;
  font-weight: bold;
  margin: 1rem 0 0 0;
}

.input__icon {
  position: absolute;
  right: 0rem;
  top: 50%;
}

.input__text {
  width: 100%;
  height: 5rem;
  border: 0.1rem solid #979797;
  color: #979797;
  font-size: 1.6rem;
  font-weight: lighter;
  padding: 1.5rem;
}

.input__text--error {
  border: 0.1rem solid #fe0000;
  color: #fe0000;
}

.input__text--error::-webkit-input-placeholder {
  color: #fe0000;
}

.input__text--error::-moz-placeholder {
  color: #fe0000;
}

.input__text--error:-ms-input-placeholder {
  color: #fe0000;
}

.input__text--error::-ms-input-placeholder {
  color: #fe0000;
}

.input__text--error::placeholder {
  color: #fe0000;
}

.input__text--underline {
  padding: 0rem;
  height: 3.3rem;
  border: none;
  border-bottom: 0.1rem solid #979797;
  font-size: 1.4rem;
}

.input__error {
  color: #fe0000;
  font-size: 1.3rem;
  font-weight: lighter;
  text-align: left;
  display: block;
  margin: 0.5rem 1.5rem;
}

.input__error--center {
  text-align: center !important;
}

.checkbox {
  display: block;
  position: relative;
  padding-left: 1.5rem;
  margin-bottom: 1.2rem;
  cursor: pointer;
  font-size: 3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox--error .checkmark .checkmark-small {
  border: 0.2rem solid #fe0000 !important;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkbox .checkmark:after {
  left: 1.2rem;
  top: 0.5rem;
  width: 1rem;
  height: 1.7rem;
  border: solid #979797;
  border-width: 0 0.3rem 0.3rem 0;
  transform: rotate(45deg);
}

.checkbox .checkmark-small:after {
  left: 0.6rem;
  width: 1rem;
  height: 1.6rem;
  border: solid #979797;
  border-width: 0 0.3rem 0.3rem 0;
  transform: rotate(45deg);
}

.checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 3.5rem;
  width: 3.5rem;
  border: 0.2rem solid #979797;
}

.checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox .checkmark-small {
  position: absolute;
  top: 0;
  left: 0;
  height: 2.5rem;
  width: 2.5rem;
  border: 0.2rem solid #979797;
}

.checkbox .checkmark-small:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox:hover input ~ .checkmark * {
  border: 0.2rem solid #979797;
}

.checkbox input:checked ~ .checkmark {
  border: 0.2rem solid #979797;
}

.checkbox input:checked ~ .checkmark:after {
  display: block;
}

.checkbox:hover input ~ .checkmark-small * {
  border: 0.2rem solid #979797;
}

.checkbox input:checked ~ .checkmark-small {
  border: 0.2rem solid #979797;
}

.checkbox input:checked ~ .checkmark-small:after {
  display: block;
}

.table {
  width: 100%;
  border-collapse: collapse;
}

.table thead {
  width: 100%;
  background: #f1f1f1;
}

.table thead tr th {
  text-transform: uppercase;
  height: 7rem;
  color: #5e5e5e;
  font-size: 1.5rem;
}

.table tbody tr {
  border-bottom: 1px solid #ccc;
}

.table tbody tr td {
  padding: 3rem 0;
  font-size: 1.5rem;
  text-align: center;
  color: #5e5e5e;
}

.clean-input {
  position: relative;
}

.clean-input__delete-btn {
  position: absolute;
  right: -1rem;
  top: 50%;
}

.clean-input input {
  width: 100%;
  border: none;
  font-size: 1.6rem -0.3rem;
}

.film-access__btn {
  position: fixed;
  background: #e0e0e0;
  width: 6rem;
  height: 6rem;
  line-height: 6rem;
  bottom: 3rem;
  right: 5rem;
  text-align: center;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}

.film-access__btn i {
  color: #7f7f7f;
}

.film-access__main-title {
  text-align: left;
  margin-bottom: 1rem;
  margin-top: -7rem;
}

.film-access__main-title h2 {
  color: #5e5e5e;
  font-size: 1.6rem;
}

.film-access__main-title span {
  color: #5e5e5e;
}

.film-access__pop-up {
  margin-top: -4rem;
}

.film-access__item {
  list-style: none;
  padding-left: 0;
  max-height: 30vh;
  overflow-y: scroll;
}

.film-access__item::-webkit-scrollbar {
  width: 0.6rem;
}

.film-access__item::-webkit-scrollbar-track {
  background: #d8d8d8;
}

.film-access__item::-webkit-scrollbar-thumb {
  background: #5e5e5e;
  border-radius: 7rem;
}

.film-access__items {
  display: flex;
  justify-content: space-between;
  padding: 1rem 0;
}

.film-access__items span {
  font-size: 1.3rem;
  color: #7f7f7f;
}

.film-access__items .checkbox {
  padding-left: 3.5rem;
}

.film-access__collapse-title {
  font-weight: bold;
  text-align: left;
  color: #5e5e5e;
  font-size: 1.3rem;
  text-transform: uppercase;
}

.film-access__collapse-text {
  font-weight: bold;
  text-align: left;
  color: #5e5e5e;
  font-size: 1.2rem;
}

.admin-header__menu {
  background: #e0e0e0;
}

.admin-header {
  display: flex;
  justify-content: space-between;
  max-width: 120rem;
  margin: auto;
  background: #e0e0e0;
  height: 11rem;
  line-height: 10rem;
  margin-bottom: 1rem;
  margin-top: -1rem;
}

.admin-header__list--active a {
  font-weight: bold;
}

.admin-header__item {
  position: relative;
}

.admin-header__item .input {
  line-height: 12.2rem;
  margin-right: 14rem;
}

.admin-header__item .input__text {
  border: none;
  max-width: 45rem;
  height: 5rem;
}

.admin-header__item .input i {
  display: block;
  position: absolute;
  bottom: 1rem;
  right: 0px;
  margin-bottom: 4rem;
  margin-right: 2rem;
  color: #7b7b7b;
  font-size: 2.5rem;
}

.admin-header__item ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin-left: -6rem;
}

.admin-header__item ul li a {
  font-size: 1.7rem;
  text-decoration: none;
  color: #5e5e5e;
  text-transform: uppercase;
  margin: 0 3rem;
}

.header {
  max-width: 40rem;
  margin: 0 auto;
  position: relative;
}

.header__img {
  width: 100%;
  padding: 1rem;
}

.logout {
  position: absolute;
  top: 50%;
  right: -20vw;
  transform: translateY(-50%);
}

.logout__icon {
  width: 6rem;
  height: 6rem;
  text-align: center;
  line-height: 4rem;
  padding: 1rem;
  border: 0.2rem solid #5e5e5e;
  border-radius: 50%;
  display: block;
}

.logout__icon i {
  font-size: 2.1rem;
  color: #5e5e5e;
}

.header-text {
  background: #979797;
  text-align: center;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  padding: 4rem 0;
  margin-bottom: 4rem;
}

.header-text__main-welcome {
  display: block;
  margin-bottom: 2rem;
}

.header-search {
  margin: 0 auto;
  position: relative;
  bottom: 5.5rem;
  max-width: 70rem;
}

.header-search__input {
  width: 100%;
  height: 6.5rem;
  background: #f9f9f9;
  border: none;
  padding: 0 1rem;
  font-size: 2rem;
  box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.1);
  color: #979797;
}

.header-search__button {
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  position: absolute;
  background: none;
  border: none;
  cursor: pointer;
}

.header-search__button i {
  color: #979797;
  font-size: 2rem;
}

.google-2fa__text {
  margin: 1.5rem 0;
  display: block;
  font-size: 1.8rem;
}

.google-2fa__text a {
  color: #000;
  font-weight: bold;
}

.login__header-text {
  margin: auto;
  max-width: 40rem;
  font-size: 1.8rem;
  font-weight: lighter;
  margin-bottom: 5rem;
}

.login__footer {
  margin: 10rem 0 3rem 0;
}

.login__footer__text {
  font-size: 1.8rem;
  font-weight: lighter;
  display: block;
}

.login__footer__link {
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: underline;
  color: #000;
}

.login .login_error > span {
  text-align: center;
}

.request-table__btn button {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 2rem;
}

.request-table__btn--success {
  color: #20af2f;
}

.request-table__btn--danger {
  color: #4a2222;
}

.register__header-text {
  margin: auto;
  font-size: 1.8rem;
  font-weight: lighter;
  padding: 0 2rem;
  line-height: 1.2;
}

.register__form {
  margin-top: 4rem;
}

.register__form .input {
  margin-top: 1rem;
}

.register__form__confirm {
  margin-top: 1rem;
  width: 100%;
  font-size: 1.6rem;
  display: flex;
  justify-content: space-between;
}

.register__form__text {
  width: 80%;
  text-align: left;
}

.register__form__checkbox {
  margin: 0.5rem 0 0 3rem;
  width: 20%;
}

.register__form__btn {
  margin: 2rem 4rem 2rem 4rem;
}

.success-register__text {
  display: block;
  margin: 4rem 0;
  font-size: 1.8rem;
}

.users-table {
  color: #5e5e5e;
}

.users-table td {
  padding: 2rem !important;
}

.users-table__info {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.users-table__info__text {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
}

.users-table__info--bold {
  font-weight: bold;
}

.users-table__btn-block {
  text-align: left;
}

.users-table__btn {
  background: none;
  border: none;
  text-decoration: underline;
  cursor: pointer;
  color: #979797;
  text-align: left;
  padding: 0;
  font-size: 1.4rem;
  outline: none;
}

.users-table__group-list {
  margin: 0 0 1rem 0;
  list-style: none;
  text-align: left;
  padding: 0;
}

.users-table .permission {
  display: flex;
  justify-content: space-around;
}

.users-table .permission__block {
  width: 2.5rem;
}

.users-table .permission__icon {
  font-size: 2rem;
  margin-bottom: 0.7rem;
}

.users-table .active-account .checkbox {
  display: inline;
}

.users-table .user-delete i {
  font-size: 3rem;
}

.user-edit {
  margin-top: -3rem;
}

.user-group {
  margin-top: -3rem;
}

.user-group__title {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.user-group__title--light {
  font-weight: normal !important;
}

.user-group__title span {
  font-weight: bold;
}

.user-group__title__btn--margin {
  margin-right: 2.1rem;
}

.user-group__title__btn button {
  background: none;
  border: none;
  cursor: pointer;
}

.user-group__user-list {
  list-style: none;
  padding: 0rem;
}

.user-group__create-group {
  margin-top: 2rem;
}

.tree {
  display: flex;
  justify-content: space-between;
  margin-top: -1rem;
}

.tree__list {
  width: 24%;
  background: #f1f1f1;
  min-height: calc(100vh - 10rem);
}

.tree__table {
  width: 75%;
}

.tree__table--uppercase {
  text-transform: uppercase;
}

.tree__table--cursore {
  cursor: pointer;
}

.tree__table__name {
  display: flex;
}

.tree__table__name .checkbox {
  padding: 0 2rem;
}

.tree__table__name i {
  padding-right: 1.5rem;
  font-size: 2.5rem;
}

.tree__table__name span {
  padding-top: 0.3rem;
}

.tree__table th {
  height: 4.5rem !important;
  font-weight: lighter;
  text-transform: capitalize !important;
  border-left: 0.1rem solid #e0e0e0;
  text-align: left;
  padding: 0 1rem;
}

.tree__table th:first-child {
  border: none;
}

.tree__table tr {
  border: none !important;
}

.tree__table td {
  text-align: left !important;
  padding: 1rem !important;
}

.sort {
  text-align: right;
}

.sort__select {
  background: none;
  border: none;
  border-bottom: 0.1rem solid #5e5e5e;
  color: #5e5e5e;
  padding: 0.5rem;
  font-size: 1.6rem;
}

.home-list {
  margin-top: 4rem;
}

.home-list__title {
  display: flex;
  color: #979797;
}

.home-list__icon {
  font-size: 6rem;
  line-height: 8rem;
  margin-right: 1.5rem;
}

.home-list__main-title-text {
  text-transform: uppercase;
  font-size: 2.6rem;
  margin: 0rem;
  margin-top: 1rem;
}

.home-list__title-text {
  font-size: 1.6rem;
}

.home-list__item {
  margin: 2rem 0;
  display: flex;
  justify-content: space-between;
  text-decoration: none;
}

.home-list__left-item {
  width: 100%;
  display: flex;
}

.home-list__right-item {
  width: 100%;
}

.home-list__item-icon {
  width: 6rem;
  height: 6rem;
  text-align: center;
  line-height: 8rem;
  background: #e0e0e0;
  margin-right: 1.5rem;
}

.home-list__item-icon i {
  color: #979797;
  font-size: 4rem;
}

.home-list__item-text h4 {
  margin: 0;
  margin-top: 0.5rem;
  font-size: 1.8rem;
  color: #979797;
}

.home-list__item-text span {
  font-size: 1.6rem;
  color: #5e5e5e;
}

.home-list__item-text--bold {
  font-weight: bold;
}

.home-list__item-text--uppercase {
  text-transform: uppercase;
}

.home-list__regular-item-text h4 {
  margin: 0;
  font-size: 1.8rem;
  color: #979797;
}

.home-list__regular-item-text span {
  font-size: 1.6rem;
  color: #979797;
}

.video-player .video-js {
  width: 100%;
}

.video-player .vjs-tech {
  height: 100% !important;
  width: 100% !important;
}

.comments-list {
  margin: 4rem 0;
  max-height: 50rem;
  overflow-y: auto;
}

.comments-list::-webkit-scrollbar {
  width: 0.6rem;
}

.comments-list::-webkit-scrollbar-track {
  background: #d8d8d8;
}

.comments-list::-webkit-scrollbar-thumb {
  background: #5e5e5e;
  border-radius: 7rem;
}

.comments-list__item {
  display: flex;
  justify-content: space-between;
}

.comments-list__time {
  font-size: 2rem;
  color: #5e5e5e;
  font-weight: bold;
}

.comments-list__comment {
  margin: 0 4rem;
  width: 100%;
}

.comments-list__comment__date {
  font-size: 1.3rem;
  color: #979797;
}

.comments-list__comment__user-name {
  font-size: 1.3rem;
  color: #979797;
}

.comments-list__comment__text {
  margin-top: 0;
  font-size: 2rem;
  color: #5e5e5e;
}

.comments-list__buttons {
  width: 15rem;
}

.comments-list__buttons button {
  display: inline-block;
  margin: 1rem 0;
  border: none;
  background: none;
  cursor: pointer;
}

.comments-list__buttons button i {
  color: #5e5e5e;
  font-size: 2.6rem;
}

.comment {
  display: flex;
  opacity: 0.6;
  margin: 2rem 0;
}

.comment__time {
  font-size: 2rem;
  color: #979797;
  font-weight: bold;
}

.comment__text {
  font-size: 2rem;
  margin-left: 4rem;
  width: 100%;
  border: none;
}

.approvo {
  background: #f1f1f1;
}

.approvo .main-container {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 5rem 0;
}

.approvo__text {
  font-size: 1.6rem;
  color: #5e5e5e;
}

.approvo__text a {
  font-weight: bold;
  color: #5e5e5e;
}

.approvo__btn {
  display: flex;
  align-items: center;
}

.approvo__btn .btn {
  padding: 0 4rem;
}

.tab-info-items {
  list-style: none;
}

.tab-info-items__item {
  font-size: 1.8rem;
  color: #979797;
  padding: 0.5rem 0;
}

.tab-assets-items {
  list-style: none;
  max-height: 30rem;
  overflow-y: auto;
}

.tab-assets-items::-webkit-scrollbar {
  width: 0.6rem;
}

.tab-assets-items::-webkit-scrollbar-track {
  background: #d8d8d8;
}

.tab-assets-items::-webkit-scrollbar-thumb {
  background: #5e5e5e;
  border-radius: 7rem;
}

.tab-assets-items__item {
  font-size: 1.8rem;
  color: #5e5e5e;
  padding: 0.5rem 0;
  cursor: pointer;
}

.tab-assets-items__item:hover {
  text-decoration: underline;
}

.tab-team-items {
  list-style: none;
  max-height: 30rem;
  overflow-y: auto;
}

.tab-team-items::-webkit-scrollbar {
  width: 0.6rem;
}

.tab-team-items::-webkit-scrollbar-track {
  background: #d8d8d8;
}

.tab-team-items::-webkit-scrollbar-thumb {
  background: #5e5e5e;
  border-radius: 7rem;
}

.tab-team-items__item {
  display: flex;
  justify-content: space-between;
  color: #5e5e5e;
  margin: 1rem 0;
}

.tab-team-items__left p {
  font-size: 1.8rem;
  margin: 0.5rem 0;
}

.tab-team-items__right i {
  font-size: 2.6rem;
  margin: 0.7rem;
}

.dialog {
  text-align: center;
}

.dialog__text {
  font-size: 1.8rem;
}

.dialog__btn {
  display: flex;
}

